recovery:
  state:
    round: 218
    hash: "fdc2c70861a4fcb6de28c4cf296e8df62eaa762d9832b6f0de38f9f111c027791a64cef4a5fe3c9aa5388eba1292ecc8"
    timestamp: "2025-12-04T11:52:00.447778Z"
  bootstrap: null
  package: null
  stream: null
